View Issue Details

IDProjectCategoryView StatusLast Update
0003151SymmetricDS ProImprovementpublic2017-06-19 14:42
ReporterchensonAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.26 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003151: Add the ability in the Symmetric Pro installer to configure the com.sun.management.jmxremote.rmi.port property.
DescriptionAdd the ability in the Symmetric Pro installer to configure the

com.sun.management.jmxremote.rmi.port property.

which is a randomized and completely separate port from the

com.sun.management.jmxremote.port property

if not configured.

See this stack overflow answer: https://stackoverflow.com/a/37432145
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 4ddce0be

2017-06-12 11:13:06

maxwellpettit

Details Diff
0003151: Add the ability in the Symmetric Pro installer to configure the
com.sun.management.jmxremote.rmi.port property.

0003151
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

Issue History

Date Modified Username Field Change
2017-06-09 10:33 chenson New Issue
2017-06-09 10:33 chenson Status new => assigned
2017-06-09 10:33 chenson Assigned To => maxwellpettit
2017-06-12 11:14 maxwellpettit Status assigned => resolved
2017-06-12 11:14 maxwellpettit Fixed in Version => 3.8.26
2017-06-12 11:14 maxwellpettit Resolution open => fixed
2017-06-12 12:00 maxwellpettit Changeset attached => SymmetricDS 3.8 4ddce0be
2017-06-19 14:42 chenson Status resolved => closed